<?xml version="1.0"?>
<!--
    Firebolt
    Code file by Source of Tales, modified by Jesusalva
    (C) 2019, Moubootaur Legends
-->
<effect>
    <particle
        position-x="-32"
        position-y="32"
        position-z="0"
        lifetime="75">
        <animation imageset="graphics/particles/misc.png|W:#44ff00,#66ff00"
                   width="42"
                   height="50">
            <sequence start="18" end="23" delay="125" />
        </animation>
    </particle>
</effect>
